## ruby-fog-local 0.3.0

=== debian/changelog ===
ruby-fog-local (0.3.0-1) unstable; urgency=medium

  * Team upload
  * New upstream minor release

 -- Pirate Praveen <praveen@debian.org>  Sun, 12 Jun 2016 16:13:42 +0530
