## ruby-fog-local 0.6.0

=== debian/changelog ===
ruby-fog-local (0.6.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.6.0
  * Refresh patches
  * Move debian/watch to gemwatch.debian.net
  * Use salsa.debian.org in Vcs-* fields
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Remove Breaks/Replaces for ruby-fog << 1.29 (this version is not in stretch)

 -- Pirate Praveen <praveen@debian.org>  Sat, 09 Feb 2019 14:45:13 +0530
