=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Balasankar C <balasankarc@autistici.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                ruby-fog-core,
                ruby-shindo
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-fog-local.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-fog-local.git
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-fog-local.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-fog-local
 Homepage: https://github.com/fog/fog-local
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
@@ -21,8 +21,6 @@
          ruby-fog-core,
          ${misc:Depends},
          ${shlibs:Depends}
-Breaks: ruby-fog (<< 1.29)
-Replaces: ruby-fog (<< 1.29)
 Description: Module for the 'fog' gem to support local filesystem storage
  This library can be used as a module for `fog` or as standalone provider
  to use local filesystem storage. fog is the Ruby cloud services library, top
