=== debian/watch ===
version=3
https://gemwatch.debian.net/fog-local .*/fog-local-(.*).tar.gz
