## ruby-fog-local 0.8.0

=== debian/changelog ===
ruby-fog-local (0.8.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Team Upload.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.2, no changes needed.

  [ Vinay Keshava ]
  * Reupload to unstable

  [ Cédric Boutillier ]
  * Set Rules-Requires-Root to 'no'

 -- Debian Janitor <janitor@jelmer.uk>  Wed, 11 Jan 2023 22:14:36 -0000

ruby-fog-local (0.8.0-1) experimental; urgency=medium

  [ Utkarsh Gupta ]
  * Team upload.
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.
  * Update watch file format version to 4.
  * Update standards version to 4.5.0, no changes needed.

  [ Vinay Keshava]
  * New upstream version 0.8.0

 -- Vinay Keshava <vinaykeshava@disroot.org>  Thu, 22 Dec 2022 22:11:07 +0530
