=== debian/watch ===
version=4
https://gemwatch.debian.net/fog-local .*/fog-local-(.*).tar.gz
