## ruby-fog-local 0.9.0

=== debian/changelog ===
ruby-fog-local (0.9.0-1) unstable; urgency=medium

  * Team upload.
  * Use GitHub tags in watch to get tests.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Fri, 21 Nov 2025 10:55:39 -0600
