=== debian/control ===
--- 
+++ 
@@ -7,17 +7,15 @@
                gem2deb,
                ruby-fog-core,
                ruby-shindo
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-fog-local.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-fog-local
 Homepage: https://github.com/fog/fog-local
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-fog-local
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
